/* 
*	=================================================================================================================================================
*	GENERATED CSS FILE
*	=================================================================================================================================================
*/



body {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;    font-style: ;
    font-size: 12px;
    line-height: 18px;
    color: #666666;
    background-color: #f5f5f5;
	background-repeat: repeat;     background-position: ;    background-size: ;    background-attachment: ;}

.oi_legend {
    font-family: Droid Serif;
    font-weight: 400;    font-style: ;
    font-size: 48px;
    line-height: 64px;
    color: #222;
}

.oi_sub_legend {
    font-family: Droid Serif;
    font-weight: 400;    font-style: ;
    font-size: 20px;
    line-height: 36px;
    color: #222;
}




h1 {
    font-family: Open Sans;
    font-weight: 700;    font-style: ;
    font-size: 36px;
    line-height: 40px;
    color: #222;
}

h2 {
    font-family: Open Sans;
    font-weight: ;    font-style: ;
    font-size: 32px;
    line-height: 52px;
    color: #222;
}


h3 {
    font-family: Open Sans;
    font-weight: 400;    font-style: ;
    font-size: 24px;
    line-height: 40px;
    color: #555555;
}


h4 {
    font-family: Open Sans;
    font-weight: 400;    font-style: ;
    font-size: 18px;
    line-height: 20px;
    color: #555555;
}

h5 {
    font-family: Open Sans;
    font-weight: 400;    font-style: ;
    font-size: 15px;
    line-height: 20px;
    color: #222;
}

h6 {
    font-family: Open Sans;
    font-weight: 400;    font-style: ;
    font-size: 12px;
    line-height: 20px;
    color: #848484;
}
.oi_widget li.current-menu-item a{ color:#aec71e}
a { color:#aec71e}
#filters a:hover { color:#aec71e !important}
a:hover {color:#aec71e}
.oi_header_menu > li.current-menu-item > a, .oi_header_menu > li.current-menu-parent > a, .oi_header_menu > li.current_page_parent > a, .oi_header_menu > li.current-menu-parent:hover > a, .oi_header_menu > li.current_page_parent:hover > a {
color: #aec71e}
.oi_link_block a:hover { color:#aec71e !important;}
.page-numbers.current { color:#aec71e}
.colored {color: #aec71e; }
.oi_soc_header a:hover { color:#aec71e; }
#scroll_to_content a:hover { text-decoration:none; color:#aec71e; border-color:#aec71e}
.post-categories li:not(.current-menu-item):not(.current-menu-parent) a:after {
    background: #aec71e;
}
.post-categories li:not(.current-menu-item):not(.current-menu-parent) a:hover:before {
    background: #aec71e;
}
.oi_header_menu ul > li > a:hover { color:#aec71e}
.oi_header_menu ul > li.current-menu-item > a { color:#aec71e}
.oi_breadcrumbs a:hover { color:#aec71e; text-decoration:none;}
.oi_add_post_like:hover strong { color:#aec71e;}
.oi_add_post_like.oi_already_post_liked strong {color:#aec71e;}
.oi_already_post_liked  .oi_like_post_count {color:#aec71e;}
.oi_blog_post_cat.oi_already_post_liked  { color:#aec71e}
.oi_readmore_btn:hover { color:#aec71e; text-decoration:none;}
.oi_blog_post_meta_holder {color:#aec71e}
.oi_ddate { color:#aec71e; border-bottom:1px solid #aec71e; }
.oi_blog_post_cat a:after, .oi_readmore_btn:after {
    background: #aec71e;
}
.oi_blog_post_cat a:hover:before, .oi_readmore_btn:hover:before {
    background: #aec71e;
}
.link_post .link_date { color:#aec71e; border-bottom:1px solid #aec71e;}
.link_url .blog_title_a:hover { color:#aec71e}
.wpcf7 input.wpcf7-submit:hover { color:#aec71e}
.oi_content_btn:hover {color:#aec71e;}
.comment-form input#submit:hover { color:#aec71e}
#load_more_port_masorny_posts:hover { color:#aec71e; }
@media (min-width: 0px) and (max-width: 767px) {
	.post-categories > li.current-menu-item > a { color:#aec71e}
    .post-categories li.active { background:#aec71e}
}
#wp-calendar a { color:#aec71e}
#wp-calendar caption { color:#aec71e}
.oi_tweet a:hover { color:#aec71e; }
.oi_tweet_time > a.twitter_time { color:#aec71e; }
.oi_widget ul:not(#cbox):not(.oi_instagram_widget_ul) li a:hover { text-decoration:none; opacity:1; color:#aec71e;}
.oi_header_menu ul {
border-top-color: #aec71e  !important;
}
.oi_port_sep {
 background: #aec71e !important;
}
.filter_current {
color: #aec71e !important;
}


.oi_content_holder, .oi_top_line_holder, .oi_logo_holder, .oi_full_row_vc, .oi_owl_slider  { max-width:1240px !important}




/*Top Line*/
.oi_top_line .oi_mail { border-left-color: rgba(0,0,0,0.1)}
ul.oi_topline_menu > li > a { 
    background:    }
ul.oi_topline_menu > li:hover > a {
    text-decoration:none;
    background:;
     color: #000}

ul.oi_topline_menu > li.current-menu-item > a, ul.oi_topline_menu > li.current-menu-parent > a{
	background:;
    color: #000}
ul.oi_topline_menu > li > a {border-radius:0px;}

ul.oi_topline_menu > li > ul >li > a { 
    background:#F7F9F9}
ul.oi_topline_menu > li > ul >li > a:hover { 
    background:#F7F9F9}
ul.oi_topline_menu > li > ul >li.current-menu-item > a { 
    background:#F7F9F9}


/*Main Menu*/
.oi_readmore_btn:hover {
	background:#aec71e;
	color: #ffffff;
}
ul.oi_header_menu_fixed > li > ul {
margin-left:0 !important;
}    


ul.oi_header_menu_fixed > li > a { 
    background:#f9f9f9;
    border-radius:0px;
}
ul.oi_header_menu_fixed > li:hover > a {
    text-decoration:none;
    background:#444444;
    color: #ffffff;
    border-top: 0;border-bottom: 0;border-left: 0;border-right: 0;border-style: solid;border-color: #ffffff;}
.oi_header_menu_fixed > li:not(.megamenu).current_page_item >a, .oi_header_menu_fixed > li:not(.megamenu).current-menu-parent >a, .oi_header_menu_fixed > li.current-menu-ancestor >a  { 
	background:#aec71e;
    color: #ffffff;
	border-top: 0;border-bottom: 0;border-left: 0;border-right: 0;border-style: solid;border-color: #aec71e;
}

/*Menu Scroll*/
.oi_scrolled ul.oi_header_menu_fixed > li > a { 
    background:#f9f9f9;
}
.oi_scrolled ul.oi_header_menu_fixed > li:hover > a {
    text-decoration:none;
    background:#aec71e;
    color: #ffffff;
    border-top: 0;border-bottom: 0;border-left: 0;border-right: 0;border-style: solid;border-color: #000;}
.oi_scrolled .oi_header_menu_fixed > li.current_page_item >a, .oi_scrolled .oi_header_menu_fixed > li.current-menu-parent >a, .oi_scrolled .oi_header_menu_fixed > li.current-menu-ancestor >a  { 
	background:#aec71e;
    color: #ffffff;
	border-top: 0;border-bottom: 0;border-left: 0;border-right: 0;border-style: solid;border-color: #000;
}



/*Sub Menu*/
.oi_header_menu_fixed > li.megamenu > ul {  background:  rgba(68,68,68,1) !important;}
.oi_header_menu_fixed > li > ul > li > a { 
    background:#444444;
}
.oi_header_menu_fixed > li > ul > li:hover > a {
    text-decoration:none;
    background:#aec71e !important;
    color: #ffffff !important;
}
.oi_header_menu_fixed > li > ul > li.current_page_item > a, ul.oi_header_menu_fixed > li:not(.megamenu) > ul > li.current-menu-parent  > a {
    background:#aec71e !important;
    color: #ffffff !important;

}
.oi_header_menu_fixed >li:not(.megamenu) > ul > li> ul > li > a{ 
    background:#444444;
}
.oi_header_menu_fixed >li:not(.megamenu) > ul > li> ul > li:hover > a{
    background:#aec71e;
    color: #ffffff;
} 
.oi_header_menu_fixed >li:not(.megamenu) > ul > li> ul > li.current_page_item > a, .oi_header_menu_fixed >li:not(.megamenu) > ul > li> ul > li.current-menu-item > a, .oi_header_menu_fixed >li:not(.megamenu) > ul.sub-menu > li.current-menu-item > a, .oi_header_menu_fixed > li > ul.sub-menu > li.current-menu-item > a{
    background:#aec71e !important;
    color: #ffffff  !important;
}
	/*Mega menu*/
    .oi_header_menu_fixed > li.megamenu > ul > li > ul > li > a {
    	background:#444444;
    }
    .oi_header_menu_fixed > li.megamenu > ul > li > ul > li:hover > a {
    	background:#aec71e;
        color: #ffffff;
    }
    .oi_header_menu_fixed > li.megamenu > ul > li > ul > li.current_page_item > a, .oi_header_menu_fixed > li.megamenu > ul > li > ul > li.current-menu-item > a  {
    	background:#aec71e;
    	color: #ffffff;
    }
	
    .oi_header_menu_fixed > li.megamenu > ul > li > a {
    	color: rgba(247,249,249,1) !important;
        background:  rgba(68,68,68,1) !important;
    
    }
    





















